Subject: Re: Preventing File and/or directory downloads

From: Lindsay Haisley <[email-masked]>
Date: Fri, 11 Oct 1996 20:09:41 -0500

At 02:41 PM 10/11/96 -0400, you wrote:
>> Specifically, I want them to be able to move files in and out of their
>> home directories put NOT download any files in the "/etc" directory (yeah,
>> you guessed it: /etc/passwd and /etc/group).
>> 
>> I am running 2.4.2 beta 11 on a Digital Unix 3.2b machine.
>> 
>
>there is a `noretrieve' command in ftpaccess
>The downside is it doesn't do globbing

I wrote this person outside of this list and suggested using the guestgroup
facility in ftpd which is designed for >exactly< this sort of thing.

Lindsay Haisley                   (______)
FMP Computer Services               (oo)        "The bull 
[email-masked]                /------\/            stops here!"
Austin, Texas, USA           / |    ||  
512-259-1190                *  ||---||             * * * * * *
                               ~~   ~~         http://www.fmp.com